my favorite

2010/04/24

ruby-1.8.7.p248爆了

如果 gem install mysql 時遇到 Marshal.Load error

請安裝ruby-1.8.7.p249, everything works!

No comments:

BIO

Taipei, GuTing, Taiwan

huang47 | personal

huang47 | personal